View Issue Details

IDProjectCategoryView StatusLast Update
0006455Talermechant backendpublic2020-08-07 01:44
Reporterjonathanbuchanan Assigned Tojonathanbuchanan  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006455: merchant fails to lookup all orders in GET /private/orders
DescriptionWhen including orders that have been paid, the request fails with an internal server error.
TagsNo tags attached.

Activities

jonathanbuchanan

2020-08-02 02:33

developer   ~0016539

Fixed by ab90c57..dc4901c. The backend was not taking into account that paid orders are deleted in the db.

Issue History

Date Modified Username Field Change
2020-08-01 08:40 jonathanbuchanan New Issue
2020-08-01 08:40 jonathanbuchanan Status new => assigned
2020-08-01 08:40 jonathanbuchanan Assigned To => jonathanbuchanan
2020-08-02 02:33 jonathanbuchanan Status assigned => resolved
2020-08-02 02:33 jonathanbuchanan Resolution open => fixed
2020-08-02 02:33 jonathanbuchanan Note Added: 0016539
2020-08-07 01:44 Christian Grothoff Fixed in Version => 0.8